[Buildroot] [PATCH 1/2] sunxi-mali-driver-mainline: new package

Peter Korsgaard peter at korsgaard.com
Fri Feb 16 12:26:14 UTC 2018


>>>>> "Giulio" == Giulio Benetti <giulio.benetti at micronovasrl.com> writes:

Hi,

 >> No, I'm NOT using quilt. quilt is not a required dependency for
 >> Buildroot (and we don't have a host-quilt package), so I'm tweaking
 >> build.sh to use our apply-patches.sh script like we use to apply our
 >> patches instead of quilt.

 > Would it make sense to add host-quilt package?

Well, we could - But as it is fairly simple to patch build.sh to use
apply-patches.sh and no other packages currently needs it I decided not
to do so yet.

-- 
Bye, Peter Korsgaard


More information about the buildroot mailing list